[build] fix ginsh build for automake <=1.11.